Diff for /parser3/configure between versions 1.131 and 1.144

version 1.131, 2012/06/09 22:54:40 version 1.144, 2012/06/13 22:10:28
Line 316  ac_includes_default="\ Line 316  ac_includes_default="\
 #endif"  #endif"
   
 ac_subdirs_all="$ac_subdirs_all src/lib/ltdl"  ac_subdirs_all="$ac_subdirs_all src/lib/ltdl"
 ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM mkdir_p AWK SET_MAKE am__leading_dot AMTAR am__tar am__untar P3S build build_cpu build_vendor build_os host host_cpu host_vendor host_os YACC CXX CXXFLAGS LDFLAGS CPPFLAGS ac_ct_CXX EXEEXT OBJEXT DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CXXDEPMODE am__fastdepCXX_TRUE am__fastdepCXX_FALSE CC CFLAGS ac_ct_CC CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE dll_extension CPP_LIBS GC_LIBS PCRE_INCLUDES PCRE_LIBS XML_INCLUDES XML_LIBS MIME_INCLUDES MIME_LIBS APACHE APACHE_INC APACHE_CFLAGS COMPILE_APACHE_MODULE_TRUE COMPILE_APACHE_MODULE_FALSE AS ac_ct_AS DLLTOOL ac_ct_DLLTOOL OBJDUMP ac_ct_OBJDUMP LIBTOOL SED EGREP FGREP GREP LD DUMPBIN ac_ct_DUMPBIN NM LN_S AR ac_ct_AR RANLIB ac_ct_RANLIB MANIFEST_TOOL ac_ct_MANIFEST_TOOL DSYMUTIL ac_ct_DSYMUTIL NMEDIT ac_ct_NMEDIT LIPO ac_ct_LIPO OTOOL ac_ct_OTOOL OTOOL64 ac_ct_OTOOL64 CPP CXXCPP LIBLTDL LTDLDEPS LTDLINCL INCLTDL LT_DLLOADERS LIBADD_DLOPEN LIBADD_SHL_LOAD LIBADD_DLD_LINK LT_DLPREOPEN LIBADD_DL sys_symbol_underscore ARGZ_H INSTALL_LTDL_TRUE INSTALL_LTDL_FALSE CONVENIENCE_LTDL_TRUE CONVENIENCE_LTDL_FALSE subdirs LT_CONFIG_H LTDLOPEN LIBOBJS LTLIBOBJS ltdl_LIBOBJS ltdl_LTLIBOBJS'  ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM mkdir_p AWK SET_MAKE am__leading_dot AMTAR am__tar am__untar P3S build build_cpu build_vendor build_os host host_cpu host_vendor host_os YACC CXX CXXFLAGS LDFLAGS CPPFLAGS ac_ct_CXX EXEEXT OBJEXT DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CXXDEPMODE am__fastdepCXX_TRUE am__fastdepCXX_FALSE CC CFLAGS ac_ct_CC CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE dll_extension GC_LIBS PCRE_INCLUDES PCRE_LIBS XML_INCLUDES XML_LIBS MIME_INCLUDES MIME_LIBS APACHE APACHE_INC APACHE_CFLAGS COMPILE_APACHE_MODULE_TRUE COMPILE_APACHE_MODULE_FALSE AS ac_ct_AS DLLTOOL ac_ct_DLLTOOL OBJDUMP ac_ct_OBJDUMP LIBTOOL SED EGREP FGREP GREP LD DUMPBIN ac_ct_DUMPBIN NM LN_S AR ac_ct_AR RANLIB ac_ct_RANLIB MANIFEST_TOOL ac_ct_MANIFEST_TOOL DSYMUTIL ac_ct_DSYMUTIL NMEDIT ac_ct_NMEDIT LIPO ac_ct_LIPO OTOOL ac_ct_OTOOL OTOOL64 ac_ct_OTOOL64 CPP CXXCPP LIBLTDL LTDLDEPS LTDLINCL INCLTDL LT_DLLOADERS LIBADD_DLOPEN LIBADD_SHL_LOAD LIBADD_DLD_LINK LT_DLPREOPEN LIBADD_DL sys_symbol_underscore ARGZ_H INSTALL_LTDL_TRUE INSTALL_LTDL_FALSE CONVENIENCE_LTDL_TRUE CONVENIENCE_LTDL_FALSE subdirs LT_CONFIG_H LTDLOPEN LIBOBJS LTLIBOBJS ltdl_LIBOBJS ltdl_LTLIBOBJS'
 ac_subst_files=''  ac_subst_files=''
   
 # Initialize some variables set by options.  # Initialize some variables set by options.
Line 895  Optional Packages: Line 895  Optional Packages:
   --with-pathlink=LKEY    put dynamic libraries paths to binary    --with-pathlink=LKEY    put dynamic libraries paths to binary
                           using linker key (-R, -rpath-link)                            using linker key (-R, -rpath-link)
   --with-sjlj-exceptions  enable simple 'throw' from dynamic library    --with-sjlj-exceptions  enable simple 'throw' from dynamic library
   --with-dynamic-stdcpp   link libstdc++ dynamically    --with-gc=D      D is the directory where
                           by default, libstdc++ is linked statically                            Boehm garbage collecting library is installed
   --with-shared-gc=D      D is the directory where    --with-pcre=D    D is the directory where
                           Boehm garbage collecting library is installed (shared lib)                            PCRE library is installed
   --with-static-gc=D      D is the directory where    --with-xml=D     D is the directory where
                           Boehm garbage collecting library is installed (static lib)                            Gnome XML libraries are installed
   --with-static-pcre=D    D is the directory where  
                           PCRE library is installed (static lib)  
   --with-shared-xml=D     D is the directory where  
                           Gnome XML libraries are installed (shared libs)  
   --with-static-xml=D     D is the directory where  
                           Gnome XML libraries are installed (static libs)  
   --with-glib-config=FILE FILE is glib library    --with-glib-config=FILE FILE is glib library
                           configuration file (search for glib*-config)                            configuration file (search for glib*-config)
   --with-shared-mailreceive=D is the directory where    --with-shared-mailreceive=D is the directory where
Line 3784  fi; Line 3778  fi;
   
   
   
 # Check whether --with-dynamic-stdcpp or --without-dynamic-stdcpp was given.  # Check whether --with-gc or --without-gc was given.
 if test "${with_dynamic_stdcpp+set}" = set; then  if test "${with_gc+set}" = set; then
   withval="$with_dynamic_stdcpp"    withval="$with_gc"
   
         { echo "$as_me:$LINENO: WARNING: libstdc++ will be linked dynamically" >&5  
 echo "$as_me: WARNING: libstdc++ will be linked dynamically" >&2;}  
         CPP_LIBS="-lstdc++"  
   
 else  
   
         CPP_LIBS="-Wl,-Bstatic -lstdc++ -Wl,-Bdynamic"  
   
 fi;  
   
   
           GC=$withval
           GC_LIBS="$GC/libgc.la"
   
 GC_LIB_NAME=gc          if test -f $GC_LIBS; then
                   GC_OK="yes"
 # Check whether --with-shared-gc or --without-shared-gc was given.          else
 if test "${with_shared_gc+set}" = set; then                  GC_LIBS="-L$GC -lgc"
   withval="$with_shared_gc"          fi
   
         GC_LIBS="-L$withval -l$GC_LIB_NAME"  
   
 fi;  
   
 # Check whether --with-static-gc or --without-static-gc was given.  else
 if test "${with_static_gc+set}" = set; then  
   withval="$with_static_gc"  
   
         GC_LIBS="$withval/lib$GC_LIB_NAME.a"          GC_LIBS="-lgc"
           { echo "$as_me:$LINENO: WARNING: --with-gc was not specified, hoping linker would find it" >&5
   echo "$as_me: WARNING: --with-gc was not specified, hoping linker would find it" >&2;}
   
 fi;  fi;
 if test -z "$GC_LIBS"; then  
         #undefined? use any found in system  
         GC_LIBS="-l$GC_LIB_NAME"  
         { echo "$as_me:$LINENO: WARNING: neither --with-shared/static-gc were specified, hoping linker would find it" >&5  
 echo "$as_me: WARNING: neither --with-shared/static-gc were specified, hoping linker would find it" >&2;}  
 fi  
   
 echo "$as_me:$LINENO: checking for libgc" >&5  if test -z "$GC_OK"; then
           echo "$as_me:$LINENO: checking for libgc" >&5
 echo $ECHO_N "checking for libgc... $ECHO_C" >&6  echo $ECHO_N "checking for libgc... $ECHO_C" >&6
 SAVE_LIBS=$LIBS          SAVE_LIBS=$LIBS
 LIBS="$LIBS $GC_LIBS"          LIBS="$LIBS $GC_LIBS"
   
 cat >conftest.$ac_ext <<_ACEOF  cat >conftest.$ac_ext <<_ACEOF
 /* confdefs.h.  */  /* confdefs.h.  */
Line 3835  _ACEOF Line 3812  _ACEOF
 cat confdefs.h >>conftest.$ac_ext  cat confdefs.h >>conftest.$ac_ext
 cat >>conftest.$ac_ext <<_ACEOF  cat >>conftest.$ac_ext <<_ACEOF
 /* end confdefs.h.  */  /* end confdefs.h.  */
    extern int GC_dont_gc;
         extern int GC_dont_gc;  
   
 int  int
 main ()  main ()
 {  {
    GC_dont_gc=0;
         GC_dont_gc=0;  
   
   ;    ;
   return 0;    return 0;
 }  }
Line 3879  sed 's/^/| /' conftest.$ac_ext >&5 Line 3852  sed 's/^/| /' conftest.$ac_ext >&5
   
 echo "$as_me:$LINENO: result: no" >&5  echo "$as_me:$LINENO: result: no" >&5
 echo "${ECHO_T}no" >&6  echo "${ECHO_T}no" >&6
         { { echo "$as_me:$LINENO: error: please specify path to libgc: --with-shared-gc OR --with-static-gc" >&5                  if test -z "$GC"; then
 echo "$as_me: error: please specify path to libgc: --with-shared-gc OR --with-static-gc" >&2;}                          { { echo "$as_me:$LINENO: error: please specify path to libgc: --with-gc" >&5
   echo "$as_me: error: please specify path to libgc: --with-gc" >&2;}
      { (exit 1); exit 1; }; }
                   else
                           { { echo "$as_me:$LINENO: error: $GC does not seem to be valid libgc installation directory" >&5
   echo "$as_me: error: $GC does not seem to be valid libgc installation directory" >&2;}
    { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
                   fi
   
 fi  fi
 rm -f conftest.err conftest.$ac_objext \  rm -f conftest.err conftest.$ac_objext \
       conftest$ac_exeext conftest.$ac_ext        conftest$ac_exeext conftest.$ac_ext
           LIBS=$SAVE_LIBS
   fi
   
   
 LIBS=$SAVE_LIBS  
   
   
   
 # Check whether --with-static-pcre or --without-static-pcre was given.  # Check whether --with-pcre or --without-pcre was given.
 if test "${with_static_pcre+set}" = set; then  if test "${with_pcre+set}" = set; then
   withval="$with_static_pcre"    withval="$with_pcre"
   
         PCRE=$withval          PCRE=$withval
         PCREINC="$PCRE/include"          PCRE_INCLUDES="-I$PCRE/include"
         PCRELIB="$PCRE/lib"          PCRE_LIBS="$PCRE/lib/libpcre.la"
   
         if test \! -d $PCREINC -o \! -d $PCRELIB; then          if test -f $PCRE/include/pcre.h -a -f $PCRE_LIBS; then
                 { { echo "$as_me:$LINENO: error: $PCRE does not seem to be valid PCRE installation directory" >&5                  PCRE_OK="yes"
 echo "$as_me: error: $PCRE does not seem to be valid PCRE installation directory" >&2;}          else
    { (exit 1); exit 1; }; }                  PCRE_LIBS="-L$PCRE -lpcre"
         fi          fi
   
         PCRE_INCLUDES="-I$PCREINC"  
         PCRE_LIBS="$PCRELIB/libpcre.a"  
   
 fi;  else
   
           PCRE_LIBS="-lpcre"
           { echo "$as_me:$LINENO: WARNING: --with-pcre was not specified, hoping linker would find it" >&5
   echo "$as_me: WARNING: --with-pcre was not specified, hoping linker would find it" >&2;}
   
   fi;
   
   if test -z "$PCRE_OK"; then
           echo "$as_me:$LINENO: checking for prce" >&5
   echo $ECHO_N "checking for prce... $ECHO_C" >&6
           SAVE_LIBS=$LIBS
           LIBS="$LIBS $PCRE_LIBS $PCRE_INCLUDES"
           cat >conftest.$ac_ext <<_ACEOF
   /* confdefs.h.  */
   _ACEOF
   cat confdefs.h >>conftest.$ac_ext
   cat >>conftest.$ac_ext <<_ACEOF
   /* end confdefs.h.  */
    #include <pcre.h>
   int
   main ()
   {
    const char *v=pcre_version();
     ;
     return 0;
   }
   _ACEOF
   rm -f conftest.$ac_objext conftest$ac_exeext
   if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
     (eval $ac_link) 2>conftest.er1
     ac_status=$?
     grep -v '^ *+' conftest.er1 >conftest.err
     rm -f conftest.er1
     cat conftest.err >&5
     echo "$as_me:$LINENO: \$? = $ac_status" >&5
     (exit $ac_status); } &&
            { ac_try='test -z "$ac_c_werror_flag"
                            || test ! -s conftest.err'
     { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
     (eval $ac_try) 2>&5
     ac_status=$?
     echo "$as_me:$LINENO: \$? = $ac_status" >&5
     (exit $ac_status); }; } &&
            { ac_try='test -s conftest$ac_exeext'
     { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
     (eval $ac_try) 2>&5
     ac_status=$?
     echo "$as_me:$LINENO: \$? = $ac_status" >&5
     (exit $ac_status); }; }; then
     echo "$as_me:$LINENO: result: yes" >&5
   echo "${ECHO_T}yes" >&6
   
   else
     echo "$as_me: failed program was:" >&5
   sed 's/^/| /' conftest.$ac_ext >&5
   
 # Check whether --with-shared-xml or --without-shared-xml was given.  echo "$as_me:$LINENO: result: no" >&5
 if test "${with_shared_xml+set}" = set; then  echo "${ECHO_T}no" >&6
   withval="$with_shared_xml"                  if test -z "$PCRE"; then
                           { { echo "$as_me:$LINENO: error: please specify path to PCRE: --with-pcre" >&5
         GNOME_XML=$withval  echo "$as_me: error: please specify path to PCRE: --with-pcre" >&2;}
         XMLBIN="$GNOME_XML/bin"  
         XMLINC="$GNOME_XML/include"  
         XMLLIB="$GNOME_XML/lib"  
   
         if test \! -d $XMLBIN -o \! -d $XMLINC -o \! -d $XMLLIB; then  
                 { { echo "$as_me:$LINENO: error: $GNOME_XML does not seem to be valid Gnome installation directory" >&5  
 echo "$as_me: error: $GNOME_XML does not seem to be valid Gnome installation directory" >&2;}  
    { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
         fi                  else
                           { { echo "$as_me:$LINENO: error: $PCRE does not seem to be valid PCRE installation directory" >&5
   echo "$as_me: error: $PCRE does not seem to be valid PCRE installation directory" >&2;}
      { (exit 1); exit 1; }; }
                   fi
   
   fi
   rm -f conftest.err conftest.$ac_objext \
         conftest$ac_exeext conftest.$ac_ext
           LIBS=$SAVE_LIBS
   fi
   
 cat >>confdefs.h <<\_ACEOF  
 #define XML  
 _ACEOF  
   
   
         LIBXML2_SO_NAME=`cd $XMLLIB ; ls libxml2.?? libxml2.??? 2>/dev/null | grep -v \.la$ | sed 's/lib//' | sed 's/\..*//'`  
         LIBXSLT_SO_NAME=`cd $XMLLIB ; ls libxslt.?? libxslt.??? 2>/dev/null | grep -v \.la$ | sed 's/lib//' | sed 's/\..*//'`  
         LIBEXSLT_SO_NAME=`cd $XMLLIB ; ls libexslt.?? libexslt.??? 2>/dev/null | grep -v \.la$ | sed 's/lib//' | sed 's/\..*//'`  
   
         XML_INCLUDES="$GLIB_CFLAGS -I$XMLINC -I$XMLINC/libxml2"  
         XML_LIBS="-L$XMLLIB -l$LIBXML2_SO_NAME -l$LIBXSLT_SO_NAME -l$LIBEXSLT_SO_NAME"  
         if test \! -z "$LD_PATHLINK"; then  # Check whether --with-xml or --without-xml was given.
         XML_LIBS="$XML_LIBS -Wl,$LD_PATHLINK -Wl,$XMLLIB"  if test "${with_xml+set}" = set; then
     withval="$with_xml"
   
   
           XML=$withval
           XML_LIBS="-lxml2 -lxslt -lexslt"
   
           if test -z "$XML" -o "$XML" = "yes"; then
                   XML=""
                   XML_INCLUDES="-I/usr/include/libxml2"
                   { echo "$as_me:$LINENO: WARNING: --with-xml value was not specified, hoping linker would find it" >&5
   echo "$as_me: WARNING: --with-xml value was not specified, hoping linker would find it" >&2;}
           else
                   XML_INCLUDES="-I$XML/include -I$XML/include/libxml2"
   
                   if test -f $XML/include/libxslt/xslt.h -a -f $XML/lib/libxml2.la \
                           -a -f $XML/lib/libxslt.la -a -f $XML/lib/libexslt.la; then
                           XML_LIBS="$XML/lib/libxml2.la $XML/lib/libxslt.la $XML/lib/libexslt.la"
                           XML_OK="yes"
                   fi
         fi          fi
   
 fi;          if test -z "$XML_OK"; then
                   echo "$as_me:$LINENO: checking for xml" >&5
   echo $ECHO_N "checking for xml... $ECHO_C" >&6
                   SAVE_LIBS=$LIBS
                   LIBS="$LIBS $XML_LIBS $XML_INCLUDES"
                   cat >conftest.$ac_ext <<_ACEOF
   /* confdefs.h.  */
   _ACEOF
   cat confdefs.h >>conftest.$ac_ext
   cat >>conftest.$ac_ext <<_ACEOF
   /* end confdefs.h.  */
    #include <libxslt/xslt.h>
   int
   main ()
   {
    const char *v=xsltEngineVersion;
     ;
     return 0;
   }
   _ACEOF
   rm -f conftest.$ac_objext conftest$ac_exeext
   if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
     (eval $ac_link) 2>conftest.er1
     ac_status=$?
     grep -v '^ *+' conftest.er1 >conftest.err
     rm -f conftest.er1
     cat conftest.err >&5
     echo "$as_me:$LINENO: \$? = $ac_status" >&5
     (exit $ac_status); } &&
            { ac_try='test -z "$ac_c_werror_flag"
                            || test ! -s conftest.err'
     { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
     (eval $ac_try) 2>&5
     ac_status=$?
     echo "$as_me:$LINENO: \$? = $ac_status" >&5
     (exit $ac_status); }; } &&
            { ac_try='test -s conftest$ac_exeext'
     { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
     (eval $ac_try) 2>&5
     ac_status=$?
     echo "$as_me:$LINENO: \$? = $ac_status" >&5
     (exit $ac_status); }; }; then
     echo "$as_me:$LINENO: result: yes" >&5
   echo "${ECHO_T}yes" >&6
   
 # Check whether --with-static-xml or --without-static-xml was given.  else
 if test "${with_static_xml+set}" = set; then    echo "$as_me: failed program was:" >&5
   withval="$with_static_xml"  sed 's/^/| /' conftest.$ac_ext >&5
   
         GNOME_XML=$withval  echo "$as_me:$LINENO: result: no" >&5
         XMLBIN="$GNOME_XML/bin"  echo "${ECHO_T}no" >&6
         XMLINC="$GNOME_XML/include"                          if test -z "$XML"; then
         XMLLIB="$GNOME_XML/lib"                                  { { echo "$as_me:$LINENO: error: please specify path to Gnome XML libraries: --with-xml" >&5
   echo "$as_me: error: please specify path to Gnome XML libraries: --with-xml" >&2;}
         if test \! -d $XMLBIN -o \! -d $XMLINC -o \! -d $XMLLIB; then  
                 { { echo "$as_me:$LINENO: error: $GNOME_XML does not seem to be valid Gnome installation directory" >&5  
 echo "$as_me: error: $GNOME_XML does not seem to be valid Gnome installation directory" >&2;}  
    { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
         fi                          else
                                   { { echo "$as_me:$LINENO: error: $XML does not seem to be valid Gnome XML installation directory" >&5
   echo "$as_me: error: $XML does not seem to be valid Gnome XML installation directory" >&2;}
      { (exit 1); exit 1; }; }
                           fi
   
   fi
   rm -f conftest.err conftest.$ac_objext \
         conftest$ac_exeext conftest.$ac_ext
                   LIBS=$SAVE_LIBS
           fi
   
 cat >>confdefs.h <<\_ACEOF  cat >>confdefs.h <<\_ACEOF
 #define XML  #define XML
 _ACEOF  _ACEOF
   
   
         XML_INCLUDES="$GLIB_CFLAGS -I$XMLINC -I$XMLINC/libxml2"  
         XML_LIBS="$XMLLIB/libxslt.a $XMLLIB/libexslt.a $XMLLIB/libxml2.a"  
   
 fi;  fi;
   
   
   
   
   
 # Check whether --with-glib-config or --without-glib-config was given.  # Check whether --with-glib-config or --without-glib-config was given.
 if test "${with_glib_config+set}" = set; then  if test "${with_glib_config+set}" = set; then
   withval="$with_glib_config"    withval="$with_glib_config"
Line 4062  _ACEOF Line 4154  _ACEOF
         GLIB_DIR=`$GLIB_CONFIG --libs | sed 's/.*-L\([^ ]*\).*/\1/'`          GLIB_DIR=`$GLIB_CONFIG --libs | sed 's/.*-L\([^ ]*\).*/\1/'`
         GLIB_NAME=`$GLIB_CONFIG --libs | sed 's/.*-l\([^ ]*\).*/\1/'`          GLIB_NAME=`$GLIB_CONFIG --libs | sed 's/.*-l\([^ ]*\).*/\1/'`
         MIME_INCLUDES="$GLIB_CFLAGS -I$MIMEINC/gmime"          MIME_INCLUDES="$GLIB_CFLAGS -I$MIMEINC/gmime"
         MIME_LIBS="$MIMELIB/libgmime.a $GLIB_DIR/lib$GLIB_NAME.a"          MIME_LIBS="$MIMELIB/libgmime.la $GLIB_DIR/lib$GLIB_NAME.la"
   
 fi;  fi;
   
Line 4091  if test "${with_apache+set}" = set; then Line 4183  if test "${with_apache+set}" = set; then
   
         if test -z "$APXS" -o "$APXS" = "yes"; then          if test -z "$APXS" -o "$APXS" = "yes"; then
                 APXS=`which apxs 2>/dev/null`                  APXS=`which apxs 2>/dev/null`
         fi;                  if test -z "$APXS"; then
                           APXS=`which apxs2 2>/dev/null`
                   fi
           fi
   
         APACHE=`$APXS -q TARGET 2>/dev/null`          APACHE=`$APXS -q TARGET 2>/dev/null`
   
Line 15734  ac_compiler_gnu=$ac_cv_c_compiler_gnu Line 15829  ac_compiler_gnu=$ac_cv_c_compiler_gnu
 # Only expand once:  # Only expand once:
   
   
   #LT_INIT(disable-shared dlopen win32-dll)
 echo "$as_me:$LINENO: checking which extension is used for runtime loadable modules" >&5  echo "$as_me:$LINENO: checking which extension is used for runtime loadable modules" >&5
 echo $ECHO_N "checking which extension is used for runtime loadable modules... $ECHO_C" >&6  echo $ECHO_N "checking which extension is used for runtime loadable modules... $ECHO_C" >&6
 if test "${libltdl_cv_shlibext+set}" = set; then  if test "${libltdl_cv_shlibext+set}" = set; then
Line 17930  eval "LTDLOPEN=\"$libname_spec\"" Line 18026  eval "LTDLOPEN=\"$libname_spec\""
   
   
   
 # Check whether --enable-static or --disable-static was given.  
 if test "${enable_static+set}" = set; then  
   enableval="$enable_static"  
   p=${PACKAGE-default}  
     case $enableval in  
     yes) enable_static=yes ;;  
     no) enable_static=no ;;  
     *)  
      enable_static=no  
       # Look at the argument we got.  We use all the common list separators.  
       lt_save_ifs="$IFS"; IFS="${IFS}$PATH_SEPARATOR,"  
       for pkg in $enableval; do  
         IFS="$lt_save_ifs"  
         if test "X$pkg" = "X$p"; then  
           enable_static=yes  
         fi  
       done  
       IFS="$lt_save_ifs"  
       ;;  
     esac  
 else  
   enable_static=no  
 fi;  
   
   
   
   
   
   
   
 echo "$as_me:$LINENO: checking whether byte ordering is bigendian" >&5  echo "$as_me:$LINENO: checking whether byte ordering is bigendian" >&5
 echo $ECHO_N "checking whether byte ordering is bigendian... $ECHO_C" >&6  echo $ECHO_N "checking whether byte ordering is bigendian... $ECHO_C" >&6
 if test "${ac_cv_c_bigendian+set}" = set; then  if test "${ac_cv_c_bigendian+set}" = set; then
Line 21067  s,@CCDEPMODE@,$CCDEPMODE,;t t Line 21133  s,@CCDEPMODE@,$CCDEPMODE,;t t
 s,@am__fastdepCC_TRUE@,$am__fastdepCC_TRUE,;t t  s,@am__fastdepCC_TRUE@,$am__fastdepCC_TRUE,;t t
 s,@am__fastdepCC_FALSE@,$am__fastdepCC_FALSE,;t t  s,@am__fastdepCC_FALSE@,$am__fastdepCC_FALSE,;t t
 s,@dll_extension@,$dll_extension,;t t  s,@dll_extension@,$dll_extension,;t t
 s,@CPP_LIBS@,$CPP_LIBS,;t t  
 s,@GC_LIBS@,$GC_LIBS,;t t  s,@GC_LIBS@,$GC_LIBS,;t t
 s,@PCRE_INCLUDES@,$PCRE_INCLUDES,;t t  s,@PCRE_INCLUDES@,$PCRE_INCLUDES,;t t
 s,@PCRE_LIBS@,$PCRE_LIBS,;t t  s,@PCRE_LIBS@,$PCRE_LIBS,;t t

Removed from v.1.131  
changed lines
  Added in v.1.144


E-mail: